Last Comment Bug 382428 - Mail pane doesn't comply with gnome desktop theme settings.
: Mail pane doesn't comply with gnome desktop theme settings.
Status: RESOLVED FIXED
[fixed by bug 640090]
: access
Product: Thunderbird
Classification: Client Software
Component: Theme (show other bugs)
: Trunk
: x86 Linux
: -- normal (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-30 02:53 PDT by Tim Miao
Modified: 2011-08-25 06:13 PDT (History)
4 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
screenshot (163.26 KB, image/png)
2007-05-30 02:53 PDT, Tim Miao
no flags Details
How it looks now (66.17 KB, image/png)
2011-08-08 04:53 PDT, Richard Marti (:Paenglab)
no flags Details

Description Tim Miao 2007-05-30 02:53:26 PDT
Created attachment 266599 [details]
screenshot

Steps to reproduce:
1. Change gnome desktop theme to high contrast large print inverse theme.
2. Click the mail account root folder in left table tree.

Bug observation:
Mail pane doesn't comply with gnome desktop theme settings.
Comment 1 Ludovic Hirlimann [:Usul] 2010-11-25 22:16:15 PST
Mass move to the new theme component.
Comment 2 Jim Porter (:squib) 2011-01-15 10:36:05 PST
I believe this is fixed by bug 620467, but I haven't tried it.
Comment 3 Richard Marti (:Paenglab) 2011-08-08 04:53:48 PDT
Created attachment 551425 [details]
How it looks now

I would say, this bug can be closed. Fixed by bug 640090

Note You need to log in before you can comment on or make changes to this bug.